using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Test.Model
{
    public class RB_Member_User
    {

        /// <summary>
        /// Id
        /// </summary>        
        public int Id
        {
            get;
            set;
        }
        /// <summary>
        /// 用户名称
        /// </summary>        
        public string Name
        {
            get;
            set;
        }
        /// <summary>
        /// 别名
        /// </summary>        
        public string AliasName
        {
            get;
            set;
        }
        /// <summary>
        /// 头像
        /// </summary>        
        public string Photo
        {
            get;
            set;
        }
        
        /// <summary>
        /// 唯一识别码
        /// </summary>        
        public string OpenId
        {
            get;
            set;
        }
        /// <summary>
        /// 手机号码
        /// </summary>        
        public string Moblie
        {
            get;
            set;
        }
    }
}
